/**
* Copyright (c) 2019 The Nuinalp Authors. All rights reserved.
* Use of this source code is governed by a BSD-style license that can be
* found in the LICENSE file.
*/

.demo-component {
  display: block;
  margin: 20px auto;
  width: 70%;

  
  .area-component {
    display: block;
    margin: 50px 20px;
  }
}

@media (max-width: 1000px) {
  .demo-component {
    width: 70%;
  }
}

@media (max-width: 800px) {
  .demo-component {
    width: 90%;
  }
}

@media (max-width: 480px) {
  .demo-component {
    width: 100%;
  }
}

// Demo card
.nv-card-demo .nv-card {
  width: 350px;
}
